## python-padme 1.1.1

=== debian/changelog ===
python-padme (1.1.1-2) unstable; urgency=medium

  * Improve compatibility with the most recent version of python-mock. This
    fixes a build issue that occurs when padme tries to patch-away bugs in
    mock that were fixed in the meantime. 
  * Remove the autopkgtest header from debian/control (this is now standard)
  * Bump Standards-Version to 3.9.6 (no change required)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Wed, 02 Sep 2015 12:36:24 +0200

python-padme (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #780126)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 09 Sep 2014 11:13:29 +0200
