=== debian/control ===
Source: python-padme
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-mock (>= 1.0.1),
               python-setuptools,
               python-unittest2 (>= 0.5.1),
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-padme/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-padme/trunk/
Homepage: https://github.com/zyga/padme/

Package: python-padme
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: mostly transparent proxy class for Python 2
 Padme, named after the Star Wars (tm) character, is a library for creating
 proxy objects out of any other Python object.
 .
 The resulting object is as close to mimicking the original as possible. Some
 things are impossible to fake in CPython so those are highlighted below. All
 other operations are silently forwarded to the original.
 .
 This package contains the Python 2.x version of the library

Package: python-padme-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: mostly transparent proxy class for Python (documentation)
 Padme, named after the Star Wars (tm) character, is a library for creating
 proxy objects out of any other Python object.
 .
 The resulting object is as close to mimicking the original as possible. Some
 things are impossible to fake in CPython so those are highlighted below. All
 other operations are silently forwarded to the original.
 .
 This package contains the HTML documentation

Package: python3-padme
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: mostly transparent proxy class for Python 3
 Padme, named after the Star Wars (tm) character, is a library for creating
 proxy objects out of any other Python object.
 .
 The resulting object is as close to mimicking the original as possible. Some
 things are impossible to fake in CPython so those are highlighted below. All
 other operations are silently forwarded to the original.
 .
 This package contains the Python 3.x version of the library
